Subject: Re: Maintainers / Kernel Summit 2021 planning kick-off

From: Laurent Pinchart <[email-masked]>
Date: Fri, 28 May 2021 18:31:37 +0300

On Fri, May 28, 2021 at 08:27:44AM -0700, James Bottomley wrote:
> On Fri, 2021-05-28 at 16:11 +0100, Matthew Wilcox wrote:
> > On Fri, May 28, 2021 at 07:58:10AM -0700, James Bottomley wrote:
> > > On Thu, 2021-05-27 at 15:29 +0200, Greg KH wrote:
> > > > On Thu, May 27, 2021 at 03:23:03PM +0200, Christoph Lameter
> > > > wrote:
> > > > > On Fri, 30 Apr 2021, Theodore Ts'o wrote:
> > > > > 
> > > > > > I know we're all really hungry for some in-person meetups and
> > > > > > discussions, but at least for LPC, Kernel Summit, and
> > > > > > Maintainer's Summit, we're going to have to wait for another
> > > > > > year,
> > > > > 
> > > > > Well now that we are vaccinated: Can we still change it?
> > > > 
> > > > Speak for yourself, remember that Europe and other parts of the
> > > > world are not as "flush" with vaccines as the US currently is :(
> > > 
> > > The rollout is accelerating in Europe.  At least in Germany, I know
> > > people younger than me are already vaccinated.  I think by the end
> > > of September the situation will be better ... especially if the EU
> > > and US agree on this air bridge (and the US actually agrees to let
> > > EU people in).
> > > 
> > > One of the things Plumbers is thinking of is having a meetup at
> > > what was OSS EU but which is now in Seattle.  The Maintainer's
> > > summit could do the same thing.  We couldn't actually hold Plumbers
> > > in Seattle because the hotels still had masks and distancing
> > > requirements for events that effectively precluded the
> > > collaborative aspects of microconferences, but evening events will
> > > be governed by local protocols, rather than the Hotel, which are
> > > already more relaxed.
> > 
> > Umm.  Let's remember that the vaccines are 33-93% effective [1],
> > which means that there's approximately a 100% certainty that at least
> > one person arriving at the event from a trans-atlantic flight has
> > been exposed to someone who has the virus.  I'm not convinced that
> > holding a "more relaxed protocol" event is a great idea.
> 
> Well, I'm not going to get into a debate over the effectiveness of the
> current vaccines.  I will say that all conferences have to now
> recognize that a sizeable proportion of former attendees will have
> fears about travelling and therefore remote components are going to be
> a fixture of conferences going forward.
> 
> However, while we should accommodate them, we can't let these fears
> override people willing to take the risk and meet in person.

The interesting question is how we'll make sure that those people will
not be de facto excluded from the community, or end up as second-class
citizens.

-- 
Regards,

Laurent Pinchart